Subject: Re: FRCC audit confidentiality agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 May 2000 02:23:00 -0700 (PDT)

Janice 

You could help Christi et all on this
Thanks 
Elizabeth
----- Forwarded by Elizabeth Sager/HOU/ECT on 05/18/2000 09:22 AM -----

	Christi L Nicolay
	05/18/2000 09:09 AM
		 
		 To: Elizabeth Sager/HOU/ECT@ECT
		 cc: Richard Ingersoll/HOU/ECT@ECT
		 Subject: Re: FRCC audit confidentiality agreement

Elizabeth--Can you all look this over and let Dick I. know if it is OK.  
Thanks.
---------------------- Forwarded by Christi L Nicolay/HOU/ECT on 05/18/2000 
09:09 AM ---------------------------

Richard Ingersoll
05/17/2000 09:03 PM
To: Christi L Nicolay/HOU/ECT@ECT
cc:  
Subject: Re: FRCC audit confidentiality agreement  

No one will be audited at this time but I just wanted to see if the agreement 
would be acceptable to us in the future.

To: Richard Ingersoll/HOU/ECT@ECT
cc:  
Subject: Re: FRCC audit confidentiality agreement  

What would FRCC be auditing Enron for or on?  L:et me know, then I'll show 
this to ENA legal.

Richard Ingersoll
05/17/2000 12:50 PM
To: Christi L Nicolay/HOU/ECT@ECT
cc:  
Subject: FRCC audit confidentiality agreement

Is this OK
---------------------- Forwarded by Richard Ingersoll/HOU/ECT on 05/17/2000 
12:49 PM ---------------------------

[email-masked]@nerc.com on 05/17/2000 11:30:17 AM
Please respond to <[email-masked]>
Sent by: [email-masked]
To: <[email-masked]>
cc:  
Subject: FRCC audit confidentiality agreement

Attached is the audit confidentiality agreement we used in our audit process
last year.  As I mentioned, it did have legal review by several of the audit
team member companies, and all of our team members signed it.  Hope it
helps.

Linda

 - Confidential Agreement 6-7.pdf